.fotorama__thumb {
    background-color: unset !important;
}

.cms-index-index .page-main {
    max-width: none !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    display: flex;
}
.cms-index-index .header.content,
.cms-index-index .nav-sections {
    display: none;
}
.cms-index-index .columns .column.main {
    padding-bottom: 0;
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

.cms-index-index .columns {
    flex: 1 1 100%;
    display: flex;
}
.cms-index-index .columns .column.main {
    display: flex;
}

.cms-index-index .preview {
    flex: 1 1 100%;
    display: flex;
    flex-direction: column;
    /*justify-content: space-around;*/
}

.cms-index-index .footer.content,
.container {
    max-width: 80em;
    margin: auto;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
}

.youtube-logo {
    background: white;
    text-align: center;
    margin: 0;
    padding: 4em 0;
}
.youtube-logo img {
    max-width: 80%;
    max-height: 100px;
}

.footerlogo {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.7em;
    flex-wrap: wrap;
}

.footerlogo span {
    padding-right: 1em;
}

.footerlogo img {
    padding-bottom: 1em;
    width: 20em;
    max-width: 85%;
}

.golden-line {
    content: "";
    display: block;
    vertical-align: middle;
    height: 1em;
    background-image: url("../images/gold-divider.png");
    background-repeat: repeat-x;
    width: 100%;
}

.award {
    width: 33%;
    box-sizing: border-box;
    display: none;
    text-align: center;
    font-size: 1.8em;
    font-weight: 400;
    font-family: "OpenSans", sans-serif;
    margin-bottom: 2em;
    vertical-align: top;
}
.award a {
    color: black;
    text-decoration: none;
    cursor: default;
    pointer-events: none;
    opacity: 0.5;
}

.award.active {
    display: inline-block;
}

.award.break-after::after {
    content: "\A";
    white-space: pre;
}

.award.active a {
    cursor: pointer;
    pointer-events: all;
    opacity: 1;
}
.award img {
    display: block;
    margin: 0 auto;
    opacity: 0.5;
}

.black {
    color: white;
    background-color: black;
    padding-top: 10px;
    margin-bottom: 10px;
}

.sm {
    max-width: 60%;
}

.award.active a img {
    opacity: 1;
}

.addlprods {
    display: flex;
    flex-wrap: wrap;
    width: fit-content;
    justify-content: center;
    max-width: unset;
}

.awards > h2 {
    font-weight: 600;
    font-size: 3rem;
}

.addlprods > h2 {
    font-weight: 600;
    font-size: 3rem;
}

.addlprods > .award {
    font-size: 1em;
    margin-bottom: 1em;
    width: 200px;
    text-transform: uppercase;
}

.cms-index-index .control {
    margin: 10px 0;
}

.footer-bg {
    background: black;
    color: white;
    padding: 2em 0;
}
.page-footer {
    background: black !important;
    color: white;
}
.footer-bg a:visited,
.footer-bg a {
    color: #e0e0e0;
}
.footer.content .links a,
.footer.content .links a:visited,
.copyright {
    box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
    max-width: 1280px;
    width: auto;
    padding: 10px;
    font-size: 0.8em;
    background-color: #fff;
    color: #000;
}
.copyright a,
.copyright a:visited {
    color: black;
}
.footerright {
    float: right;
    text-align: right;
}
.footerright span {
    display: block;
}

.footerleft {
    float: left;
    min-width: 400px;
}
.footerleft span {
    display: inline-block;
}
.footerleft img {
    width: 150px;
}

.navigation {
    display: none !important;
}

.footer-form {
    display: inline-block;
    box-sizing: border-box;
    width: 36em;
    padding-right: 2.7em;
    float: left;
}

.form-description {
    display: block;
    /*width: 50em;*/
    margin: 0 auto;
    /*   font-size: 1em;  */
}

.yta_home_double {
    margin-top: 10px;
    font-size: 12px;
    text-align: justify;
}
/*
  .form-description p {
    line-height: 1.2em; }
*/
.form-description p span {
    font-weight: 600;
}

.field.sku-code {
    display: none;
}

.ContactUs a {
    color: black;
}

/* Hide subtotal from checkout page */

@media all and (min-width: 768px), print {
    .product-add-form .product-options-wrapper .field:not(.date) > .control {
        width: 100% !important;
    }

    .page-header .panel.header {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: space-between;
        align-items: center;
    }

    .yta_logo {
        display: block;
        flex: 1 1 100%;
    }

    .ContactUs {
        flex: 0 1 auto;
        margin: 0;
        float: none;
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        margin-right: 30px;
    }

    .ContactUs a {
        display: block;
        white-space: nowrap;
        margin: 0 15px;
    }

    .panel.header .switcher.language {
        display: block;
        margin: 0;
        flex: 0 1 auto;
    }

    .home-text {
        margin-right: 45px;
    }

    .yta_home_form {
        max-width: 335px;
    }
}
.footer.content {
    margin-bottom: 25px;
    padding-top: 50px;
}
.footer ul.footer-links {
    padding: 0 !important;
}
.footer ul.footer-links li {
    display: inline;
    margin-right: 20px;
}

footer.page-footer {
    display: none;
}

.auth-form {
    margin-top: 30px;
    margin-bottom: 10px;
    display: none;
}
.auth-form.active {
    display: block;
}
.auth-form .control,
.auth-form label {
    display: block;
    text-align: left;
}

.auth-form #code {
    vertical-align: middle;
    background: lightgrey;
}

.auth-form button.action.primary {
    font-size: 0.8em;
    color: black;
    border: none;
    background: lightgrey;
    margin-top: 10px;
}

.form-description {
    max-width: 800px;
}
.request-form {
    display: none;
}
.request-form.active {
    display: block;
}
.request-form h2 {
    text-align: center;
}
.request-form .control {
    margin-bottom: 20px;
}
.request-form .control-float {
    float: left;
    padding-right: 20px;
    box-sizing: border-box;
    width: 50%;
}
.request-form .control input[type="text"],
.request-form .control input[type="email"] {
    display: block;
    width: 100%;
}

.clearfix {
    clear: both;
}

.choose-award {
    display: none;
    text-align: center;
    max-width: 660px;
    margin: 0 auto;
    padding-top: 20px;
    font-size: 1.6rem;
}

.questions-contact {
    font-size: 1.6rem;
}

#code-recaptcha > div {
    margin: 10px auto;
}

.award-preview {
    margin-top: 12pt;
}

#dif-code {
    cursor: pointer;
    text-decoration: underline;
    margin: 0;
    padding-bottom: 1em;
}

.awards {
    display: none;
    text-align: center;
}

.preview img {
    max-height: 400px;
    display: block;
    /* margin: 0 auto; */
}

#buy-now {
    /*
    width: 49%;
    padding: 14px 17px;
    font-size: 18px;
*/
    float: left;
}
#product-addtocart-button {
    float: left;
}

.product-info-stock-sku {
    display: none !important;
}

.home-text h1 {
    font-family: youtube-sans;
    font-size: 3.8em;
    margin-top: 0;
}
.home-text {
    font-family: "Roboto", sans-serif;
    max-width: 400px;
    margin-left: auto;
}
.catalog-product-view .logo img {
    width: 300px;
}

.home-links-container {
    display: flex;
    justify-content: center;
    max-width: 830px;
    padding: 30px;
    margin: 0 auto;
}

.home-link p {
    font-size: 1.8rem;
    margin: 0;
}

.home-link a {
    display: block;
}

.home-link svg {
    position: relative;
    top: 7px;
}

#dif-code {
    display: none;
    text-align: center;
}
.footer.content {
    border: none;
}

/* .ContactUs {
    margin-top: 17px;
    margin-left: 40px;
    line-height: 22px;
    display: inline-block;
    float: right;
}

.ContactUs a {
    color: black;
} */

.page-header .switcher .options .switcher-trigger {
    display: flex !important;
    column-gap: 5px;
    align-items: center;
}

.page-header .switcher strong {
    white-space: nowrap;
}

.page-header .switcher .options ul.dropdown {
    max-height: 50dvh;
    overflow-y: auto;
}

.page-header .switcher .options ul.dropdown a {
    white-space: nowrap;
}

.yta_home_container {
    display: flex;
    flex-direction: column;
    margin: 0 15px;
}

.catalog-product-view .fotorama__thumb-border {
    border: 2px solid #ff0033;
}

@media (min-width: 768px) {
    .cms-index-index .preview {
        flex: 1 1 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        margin-top: -30px;
    }

    .yta_home_container {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: center;
        align-items: center;
        margin: 0 15px;
    }

    .yta_home_col {
        flex: 1 1 50%;
    }
}

@media (max-width: 767px) {
    .home-text {
        max-width: 100%;
    }
    .award {
        margin-bottom: 0;
    }
    .nav-sections-items .section-item-title[aria-controls="store.menu"] {
        display: none;
    }
    #store\.menu {
        display: none;
    }
    .section-item-title[aria-controls="store.settings"] {
        background: transparent;
        border-bottom-width: 0;
    }
    #store\.settings {
        display: block !important;
        margin: 0;
    }

    .page-header .header.panel {
        display: flex;
        flex-direction: column;
    }

    .yta_logo {
        display: block;
        flex: 1 1 auto;
    }

    .panel.header .switcher {
        display: block;
        float: none;
        margin-top: 10px;
    }

    .page-header .switcher .options ul.dropdown {
        position: fixed;
        top: 0;
        left: 0;
        width: 70%;
        height: 100dvh;
        max-height: 100dvh;
        border: none;
        margin: 0;
        overflow-y: scroll;
    }

    .ContactUs {
        margin-left: 0 !important;
        display: flex;
        float: none;
        flex-wrap: wrap;
        margin: 0;
    }

    .ContactUs a {
        white-space: nowrap;
        margin-right: 30px;
        margin-top: 10px;
        display: block;
    }

    .request-form .control-float {
        float: none;
        width: 100%;
        padding-right: 0;
    }
    .home-text p {
        text-align: justify;
    }
    .fotorama__caption {
        display: none;
    }

    .home-text h1 {
        width: 100%;
    }

    .footerleft {
        float: none;
        min-width: unset;
    }
    .footerright {
        text-align: unset;
    }

    .checkout-success {
        width: 100%;
    }
    .checkout-success-img {
        width: 100%;
        float: unset;
    }
}

.fotorama__caption {
    display: none;
}
.product-options-bottom {
    margin-top: 20px;
}

.cart-summary._sticky {
    top: 0 !important;
}

.methods-shipping #checkout-shipping-method-load {
    display: none;
}
.checkout-shipping-method .step-title {
    display: none;
}
.form-login .note {
    display: none !important;
}
.discount-code {
    display: none;
}
.qty {
    display: none;
}

.page-header .panel.wrapper {
    border-bottom: 0px !important;
    background-color: #fff !important;
    color: #000 !important;
}
.header img {
    max-height: 65px;
}
.switcher {
    margin-top: 17px;
    float: right;
}

.header.content {
    display: none;
}

.checkout-success {
    width: 50%;
    float: left;
}
.checkout-success-img {
    width: 50%;
    float: right;
    max-width: 500px;
}

[dir="rtl"] {
    text-align-last: right;
    text-align: right;
}

#customer-email-fieldset .hidden-fields {
    display: none !important;
    height: 0;
    overflow: hidden;
}

@media (min-width: 1200px) {
    .checkout-index-index .field .control input,
    .checkout-index-index .field .control select,
    .checkout-index-index .field .control .field-error {
        margin-right: 10px;
        width: calc(100% - 36px);
    }
}
